System Requirements - Akumina Community

System Requirements

Estimated reading time: 1 min

Browsers that work with AppManager

AppManager Minimum Hardware Requirements

  • Windows Server 2012 R2 or later
  • For Azure Web Apps – S3 (or equivalent of 4-core, 7GB RAM for other services) or higher
  • For Azure VMs – F4 (or equivalent of 4-core, 8GB RAM for other cloud services) or higher
  • For Azure Web Apps or Azure VM – Region or location in proximity to your Office 365 instance
  • On-Premise Server – 4-core, 8GB RAM or higher

AppManager Minimum Software Requirements

  • .NET Framework 4.7.1 or greater (for Akumina release 4.5)
  • .NET Framework 4.6.2 or greater
  • IIS 7 (or higher)
  • MVC 5.2.3
  • Be able to access the SharePoint website via SSL.

SharePoint Versions

  • SharePoint 2016

NOTE:  For Mac Firefox® 30.0 and above — 401 Error when trying to log into SharePoint is related to Insecure Supported Operating Systems and Prerequisites

NOTE: NTLM (pre-NTLMv2) authentication being disabled in Firefox®.

Resolution:  Type about:config in the URL bar and hit Enter. Accept the warning. Type NTLM in the Search bar at the top. Right-click network.negotiate-auth.allow-insecure-ntlm-v1 and select Toggle (this will switch the Value column to “true”). Then close Firefox® and restart.

IMPORTANT: If you need to support the use of Internet Explorer or Edge browsers in a high trust environment, refer to the required additional settings in the section “Additional Steps Required for On-Premise IE Browser Support
Was this article helpful?
Dislike 0
Views: 85
//]]>